petsc-3.7.1 2016-05-15
Report Typos and Errors

# TSMonitorSolutionVTKDestroy

Destroy context for monitoring

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSMonitorSolutionVTKDestroy(void *filenametemplate)

Collective on TS Many br

### Input Parameters

filenametemplate -string containing a format specifier for the integer time step (e.g. %03D) Many br

Many br

### Note

This function is normally passed to TSMonitorSet() along with TSMonitorSolutionVTK(). Many br

### Keywords

TS, vector, monitor, view

### See Also

TSMonitorSet(), TSMonitorSolutionVTK()

Level:intermediate
Location:src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages